.anylinkcss{
position:absolute;
visibility: hidden;
border:1px solid black;
border-bottom-width: 0;
font:normal 11px Lucida "Lucida Grande", Verdana, Helvetica, Arial;
line-height: 18px;
z-index: 100;
background-color: #7E7C60;
width: 205px;
}

.anylinkcss a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
color:#FFFFFF;
}

.anylinkcss a:hover{
background-color: #671112;
color: white;
}
